A-A+

LMDE 2.0将支持Systemd和GTK 3.14

2014年11月21日 资讯杂谈 评论 5 条 阅读 3,972 views 次

自从 Linux Mint 官方决定将 Linux Mint Debian Edition(LMDE)从基于 Debian 测试版改为基于 Debian 稳定版后,很久没有 LMDE 的消息了。

原文地址:LinuxG.net
编译整理:薄荷开源网还魂草

Linux Mint 团队最近宣布决定,将采用 Debian 稳定版作为 LMDE 的基础系统,并且以 LMDE 2.0 作为新的版本号,代号 Betsy。

消息称,LMDE 2.0 将采用 Systemd 作为默认的初始化服务管理器,与 Ubuntu 16.04 和 Debian Jessie 相同。此外,LMDE 2.0 也将支持 GTK 3.14。

值得一提的是,Linux Mint 的开发者已经对 Cinnamon 2.4 桌面环境做了大量的改进,该桌面环境将作为 Linux Mint 17.1 Rebecca 的默认桌面,并且也将被整合到新版的 LMDE 中。

科普一下:
Linux Mint 有两大分支:其一是基于 Ubuntu 的发行版,其二是基于 Debian 的发行版。两大分支的发行版都同时提供 MATE 桌面和 Cinnamon 桌面供用户选择。

  1. 站长,Linux Mint 17.1 Rebecca不是早就出了。咱这是不是翻译晚了?

Copyright © 薄荷开源网 保留所有权利.   Theme  Ality

用户登录

分享到: